.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 550px;
height: 500px; /* Set height to be able to contain height of largest content shown*/
overflow: hidden;
margin-left:200px;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
padding: 10px;
visibility: hidden;
width: 550px;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 550px;
margin-top: 6px;
text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
position:relative;
clear:both;
height:50px;
margin-left:200px;
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler { /*style for every navigational link within toggler */
font:bold 18px Arial;
color:#C4C4C4;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.toggler_qanba {
padding-left:100px;	
}

.toggler_diy {
	padding-left:50px;	
}

.glidecontenttoggler .selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
color: black;
}

.glidecontenttoggler .toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
width:115px;
float:left;
cursor:pointer;
}

.glidecontenttoggler .prev, .glidecontenttoggler .next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
width:85px;
text-align:center;
float:left;
cursor:pointer;
}

.step {
	
}

.step_desc {
font-size: 13px;
font-weight: normal;
}

/*form stuff*/

.hide { visibility:hidden;display:none;}

a.type_sanwa {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/type_sanwa_grey.jpg');
	background-repeat:no-repeat;
	width:250px;
	height:250px;	
	display: -moz-inline-box;
	display:block;
	
}
a.type_sanwa:hover{
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/type_sanwa_black.jpg');
	background-repeat:no-repeat;
	width:250px;
	height:250px;
	display: -moz-inline-box;	
	display:block;
	
}

a.type_seimitsu {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/type_seimitsu_grey.jpg');
	background-repeat:no-repeat;
	width:250px;
	height:250px;	
	display: -moz-inline-box;	
	display:block;
}
a.type_seimitsu:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/type_seimitsu_black.jpg');
	background-repeat:no-repeat;
	width:250px;
	height:250px;	
	display: -moz-inline-box;	
	display:block;
}

a.style_xbox {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_xbox_grey.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}
a.style_xbox:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_xbox_black.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}

a.style_ps3 {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_ps3_grey.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}
a.style_ps3:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_ps3_black.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}

a.style_both {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_both_grey.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}
a.style_both:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/style_both_black.jpg');
	background-repeat:no-repeat;
	width:150px;
	height:150px;	
	display: -moz-inline-box;	
	display:block;
}

/* colors */
a.clear {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_clear.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.clear:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_clear_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}

a.white {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_white.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.white:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_white_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}

a.black {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_black.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.black:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_black_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}

a.blue {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_blue.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.blue:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_blue_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}

a.green {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_green.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.green:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_green_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}

a.red {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_red.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
a.red:hover {
	background-image:url('http://www.eightarc.com/eightarc_form/imgs/colors_red_selected.jpg');
	background-repeat:no-repeat;
	width:75px;
	height:19px;	
	display: -moz-inline-box;	
	display:block;
}
